Name: kron4ek-wine-11.4-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.4-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.4/wine-11.4-staging-tkg-amd64.tar.xz
  file_checksum: 5ae265a06071257ab8104ce81359d0b8
  file_size: 77803204
  rename: wine-11.4-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-11.4-staging-tkg-amd64
  dest: kron4ek-wine-11.4-staging-tkg-amd64
